* {
  margin: 0;
  padding: 0;
}

section {
  margin-top: 60px;
  min-height: calc(100vh - 50px);
  box-sizing: border-box;
  padding: 24px;
}

.App {
  font-family: sans-serif;
  min-height: 100%;
  height: auto !important;
  position: relative;
  box-sizing: border-box;
  padding-bottom: 100px;
}

nav ul {
  display: flex;
  list-style: none;
}

li {
  margin: 0 5px;

  a {
    text-decoration: none;
    cursor: pointer;
    color: #fff;
    text-align: center;
    box-sizing: border-box;
    padding: 0 12px;
    filter: brightness(.9);

    &:hover {
      filter: brightness(1);
    }
  }
}

h1 {
  margin: 80px 0;
}

button {
  margin: 10px 10px 10px 0;
}